Microsoft provides protections from vulnerability Spectre Variant 4

Vulnerability Spectre Variant 4 (CVE-2018-3639), known as Speculative Store Bypass (SSB), allows an attacker to a speculative execution side-channel and the disclosure of sensitive information.

These protections aren’t enabled by default. Microsoft suggests following the instruction in:

KB4073119 – for Windows client (IT pro);
KB4072698 – for Windows Server.